uuid: 80a70615-777e-4c34-83d8-e11eb9fa7824
langcode: nl
status: false
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.dia.field_shared_image
    - field.field.node.dia.field_shared_photographer
    - node.type.dia
  module:
    - user
id: node.dia.teaser
targetEntityType: node
bundle: dia
mode: teaser
content:
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_shared_image: true
  field_shared_photographer: true
  langcode: true
